# Type alias Adapters

Adapters: {
[adapterName: string]: {
databases: typeof Meta.Pouch.Adapters.Base.Databases;
settings: any;
};
}

#### Type declaration

- ##### [adapterName: string]: {
  databases: typeof Meta.Pouch.Adapters.Base.Databases;
  settings: any;
  }

  - ##### databases: typeof Meta.Pouch.Adapters.Base.Databases

  - ##### settings: any

- Defined in packages/db/src/meta/pouch/adapters/types.ts:9

Generated using TypeDoc